<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.UseMVCC Property
DatabaseEnvironment Class See Also Send Feedback

If true, all databases in the environment will be opened as if UseMVCC was set.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool UseMVCC { get; set; }

Visual Basic (Declaration)

    Public Property UseMVCC As Boolean

Visual C++

    public:
    property bool UseMVCC {
    	bool get ();
    	void set (bool value);
    }

# Remarks

This flag will be ignored for queue databases for which MVCC is not supported.

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace